{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@nuxt/devtools": "latest",
    "nuxt": "^3.7.3"
  },
  "dependencies": {
    "@ant-design-vue/nuxt": "^1.1.1",
    "@pinia/nuxt": "^0.4.11",
    "@sidebase/nuxt-auth": "0.6.0-beta.6",
    "@tinymce/tinymce-vue": "^5.1.1",
    "@types/jsonwebtoken": "^9.0.3",
    "ant-design-vue": "4.0.x",
    "bcryptjs": "^2.4.3",
    "blueimp-md5": "^2.19.0",
    "jsonwebtoken": "^9.0.2",
    "lodash-es": "^4.17.21",
    "mongoose": "^7.5.2",
    "mongoose-sequence": "^5.3.1",
    "pinia": "^2.1.6",
    "tinymce": "^6.7.0",
    "vee-validate": "^4.11.7",
    "vue-dndrop": "^1.3.1",
    "vuedraggable": "^4.1.0",
    "yup": "^1.3.0"
  }
}
